libgdamm 4.99.8

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Gnome::Gda::Row Member List

This is the complete list of members for Gnome::Gda::Row, including all inherited members.

create(int count) | Gnome::Gda::Row | static
get_length() | Gnome::Gda::Row |
get_type() | Gnome::Gda::Row | static
get_value(int num) | Gnome::Gda::Row |
gobj() | Gnome::Gda::Row | inline
gobj() const | Gnome::Gda::Row | inline
gobj_copy() | Gnome::Gda::Row |
wrap(GdaRow* object, bool take_copy=false) | Gnome::Gda::Row | related
~Row() | Gnome::Gda::Row | virtual